<?xml version="1.0" encoding="utf-8"?>
<CityModel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.opengis.net/citygml/2.0" xmlns:xAL="urn:oasis:names:tc:ciq:xsdschema:xAL:2.0" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:gml="http://www.opengis.net/gml" xmlns:dem="http://www.opengis.net/citygml/relief/2.0" xmlns:bldg="http://www.opengis.net/citygml/building/2.0" xsi:schemaLocation="http://www.opengis.net/citygml/building/2.0 http://schemas.opengis.net/citygml/building/2.0/building.xsd http://www.opengis.net/citygml/relief/2.0 http://schemas.opengis.net/citygml/relief/2.0/relief.xsd">

	<!-- Creator: Claudia Schulte-->
	<!-- Creation Date: 26-10-2015-->
	<!-- Usage: TWIN HOUSE Model, Fraunhofer Institute for Building Physics -->
	<!-- Source Information: http://www.pruefstellen.ibp.fraunhofer.de/en/acoustics/twin-houses.html -->
	<!-- Project: CI-NERGY -->
	<!-- Validated: Yes-->
	<!-- CityDoctorValidation: No-->
	<!-- Validation Comments:  -->
	<!-- Construction comments: Including Terrain Intersection Curve -->

<gml:boundedBy>
<gml:Envelope srsDimension="3">
<gml:lowerCorner>-0.000000000000008 0 -3.66000000000001</gml:lowerCorner>
<gml:upperCorner>10.04 10.04 6.4</gml:upperCorner>
</gml:Envelope>
</gml:boundedBy>
<cityObjectMember>
<bldg:Building gml:id="TWINHOUSE1_LOD0">
<bldg:lod0FootPrint>
            <gml:MultiSurface srsDimension="3">
              <gml:surfaceMember>
                <gml:Polygon gml:id="UUID_9bb66386-cc67-4fd3-a620-08b5eeb9de45">
                  <gml:exterior>
                    <gml:LinearRing>
                      <gml:posList>10.04 10.04 -3.66 10.04 0 -3.66 0.000000000000004 0 -3.66000000000001 0.000000000000004 10.04 -3.66000000000001 10.04 10.04 -3.66</gml:posList>
                    </gml:LinearRing>
                  </gml:exterior>
                </gml:Polygon>
              </gml:surfaceMember>
            </gml:MultiSurface>
</bldg:lod0FootPrint>
<bldg:lod0RoofEdge>
<gml:MultiSurface srsDimension="3">
<gml:surfaceMember>
<gml:Polygon>
<gml:exterior>
<gml:LinearRing>
<gml:posList>-0.000000000000008 10.04 6.39999999999999 -0.000000000000008 0 6.39999999999999 10.04 0 6.4 10.04 10.04 6.4 -0.000000000000008 10.04 6.39999999999999</gml:posList>
</gml:LinearRing>
</gml:exterior>
</gml:Polygon>
</gml:surfaceMember>
</gml:MultiSurface>
</bldg:lod0RoofEdge>

<bldg:address>
   <Address>
      <xalAddress>
         <xAL:AddressDetails>
             <xAL:Locality Type="Town">
                 <xAL:LocalityName>Valley</xAL:LocalityName>
					<xAL:Thoroughfare Type="Street">
					  <xAL:ThoroughfareNumber></xAL:ThoroughfareNumber>
					  <xAL:ThoroughfareName>Fraunhoferstraße</xAL:ThoroughfareName>
					  <xAL:Premise Type="Building"><xAL:PremiseName>TWIN HOUSE - Testing Facility of the Fraunhofer Institute for Building Physics</xAL:PremiseName></xAL:Premise>
					</xAL:Thoroughfare>
					<xAL:PostalCode><xAL:PostalCodeNumber>83626</xAL:PostalCodeNumber></xAL:PostalCode>
                   </xAL:Locality>
                   	<!--xAL:AddressIdentifier>Fraunhofer IBP, Testing Facility</xAL:AddressIdentifier-->
				   <!--xAL:AddressLatitude>47.874374</xAL:AddressLatitude><xAL:AddressLongitude>11.728466</xAL:AddressLongitude-->
             </xAL:AddressDetails>		  
      </xalAddress>
   </Address>
</bldg:address>

</bldg:Building>
</cityObjectMember>
</CityModel>
