<?xml version='1.0' encoding='UTF-8'?>
<CityModel 
xmlns:gml="http://www.opengis.net/gml" xmlns:grp="http://www.opengis.net/citygml/cityobjectgroup/2.0" xmlns:xlink="http://www.w3.org/1999/xlink"  
xmlns:bldg="http://www.opengis.net/citygml/building/2.0" xmlns="http://www.opengis.net/citygml/2.0" xmlns:xal="urn:oasis:names:tc:ciq:xsdschema:xAL:2.0" xmlns:gen="http://www.opengis.net/citygml/generics/2.0" 
xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/citygml/cityobjectgroup/2.0 http://schemas.opengis.net/citygml/cityobjectgroup/2.0/cityObjectGroup.xsd http://www.opengis.net/citygml/building/2.0 http://schemas.opengis.net/citygml/building/2.0/building.xsd http://www.opengis.net/citygml/generics/2.0 http://schemas.opengis.net/citygml/generics/2.0/generics.xsd" >

  <!-- Creator: Claudia Schulte-->
  <!-- Creation Date: 26-10-2015-->
  <!-- Usage: TWIN HOUSE Model, Fraunhofer Institute for Building Physics -->
  <!-- Source Information: http://www.pruefstellen.ibp.fraunhofer.de/en/acoustics/twin-houses.html -->
  <!-- Project: CI-NERGY -->
  <!-- CityGML Validated: Yes, no errors-->
  <!-- CityDoctorValidation (V0.5.0): yes, CS_CONCOMP Error-->
  <!-- Validation Comments:  -->
  <!-- Construction comments:  -->
  
  <gml:boundedBy>
    <gml:Envelope srsDimension="3">
      <gml:lowerCorner>-0 0 -3.66000000000001</gml:lowerCorner>
      <gml:upperCorner>10.04 10.04 6.39</gml:upperCorner>
    </gml:Envelope>
  </gml:boundedBy>
  <cityObjectMember>
    <bldg:Building gml:id="TWINHOUSE1">
	<bldg:function codeSpace="http://www.sig3d.org/codelists/standard/building/2.0/_AbstractBuilding_function.xml">1380</bldg:function><!-- building for research purposes-->
            
      <bldg:boundedBy>
        <bldg:GroundSurface gml:id="GS_CEL">
          <bldg:lod3MultiSurface>
            <gml:MultiSurface srsDimension="3">
              <gml:surfaceMember>
                <gml:Polygon gml:id="UUID_11cd85b6-bd11-485c-89a2-e3cc59df62e0">
                  <gml:exterior>
                    <gml:LinearRing>
                      <gml:posList>10.04 10.04 -3.66 10.04 0 -3.66 0.000000000000004 0 -3.66000000000001 0.000000000000004 10.04 -3.66000000000001 10.04 10.04 -3.66</gml:posList>
                    </gml:LinearRing>
                  </gml:exterior>
                </gml:Polygon>
              </gml:surfaceMember>
            </gml:MultiSurface>
          </bldg:lod3MultiSurface>
        </bldg:GroundSurface>
      </bldg:boundedBy>
      <bldg:boundedBy>
        <bldg:RoofSurface gml:id="RS_ROO_NORT">
          <bldg:lod3MultiSurface>
            <gml:MultiSurface srsDimension="3">
              <gml:surfaceMember>
                <gml:Polygon gml:id="UUID_e32a94b3-32bf-4e4a-a72d-29fc744d303a">
                  <gml:exterior>
                    <gml:LinearRing>
                      <gml:posList>5.02 10.04 6.39 -0 10.04 3.49170164866808 -0 0 3.49170164866808 5.02 0 6.39 5.02 10.04 6.39</gml:posList>
                    </gml:LinearRing>
                  </gml:exterior>
                </gml:Polygon>
              </gml:surfaceMember>
            </gml:MultiSurface>
          </bldg:lod3MultiSurface>
        </bldg:RoofSurface>
      </bldg:boundedBy>
      <bldg:boundedBy>
        <bldg:RoofSurface gml:id="RS_ROO_SOUT">
          <bldg:lod3MultiSurface>
            <gml:MultiSurface srsDimension="3">
              <gml:surfaceMember>
                <gml:Polygon gml:id="UUID_cf272e2b-8710-4c55-a71d-e95419e02145">
                  <gml:exterior>
                    <gml:LinearRing>
                      <gml:posList>10.04 10.04 3.49170164866808 5.02 10.04 6.39 5.02 0 6.39 10.04 0.000000000000002 3.49170164866808 10.04 10.04 3.49170164866808</gml:posList>
                    </gml:LinearRing>
                  </gml:exterior>
                </gml:Polygon>
              </gml:surfaceMember>
            </gml:MultiSurface>
          </bldg:lod3MultiSurface>
        </bldg:RoofSurface>
      </bldg:boundedBy>
      <bldg:boundedBy>
        <bldg:WallSurface gml:id="WS_EAST">
          <bldg:lod3MultiSurface>
            <gml:MultiSurface srsDimension="3">
              <gml:surfaceMember>
                <gml:Polygon gml:id="UUID_222dd316-759f-4218-8f1a-5eea3e6e5b2d">
                  <gml:exterior>
                    <gml:LinearRing>
                      <gml:posList>0.000000000000004 10.04 -3.66000000000001 -0 10.04 3.49170164866808 5.02 10.04 6.39 10.04 10.04 3.49170164866808 10.04 10.04 -3.66 0.000000000000004 10.04 -3.66000000000001</gml:posList>
                    </gml:LinearRing>
                  </gml:exterior>
                  <gml:interior>
                    <gml:LinearRing>
                      <gml:posList>5.87478631982399 10.04 0.630753976368765 5.87478631982399 10.04 2.36075397636877 4.64478631982399 10.04 2.36075397636877 4.64478631982399 10.04 0.630753976368765 5.87478631982399 10.04 0.630753976368765</gml:posList>
                    </gml:LinearRing>
                  </gml:interior>
                </gml:Polygon>
              </gml:surfaceMember>
            </gml:MultiSurface>
          </bldg:lod3MultiSurface>
          <bldg:opening>
            <bldg:Window gml:id="WI_WS_EAST">
              <bldg:lod3MultiSurface>
                <gml:MultiSurface srsDimension="3">
                  <gml:surfaceMember>
                    <gml:Polygon gml:id="UUID_34373bd9-46aa-4324-84a8-f0784a6b9112">
                      <gml:exterior>
                        <gml:LinearRing>
                          <gml:posList>5.87478631982399 10.04 2.36075397636877 5.87478631982399 10.04 0.630753976368765 4.64478631982399 10.04 0.630753976368765 4.64478631982399 10.04 2.36075397636877 5.87478631982399 10.04 2.36075397636877</gml:posList>
                        </gml:LinearRing>
                      </gml:exterior>
                    </gml:Polygon>
                  </gml:surfaceMember>
                </gml:MultiSurface>
              </bldg:lod3MultiSurface>
            </bldg:Window>
          </bldg:opening>
        </bldg:WallSurface>
      </bldg:boundedBy>
      <bldg:boundedBy>
        <bldg:WallSurface gml:id="WS_NORT">
          <bldg:lod3MultiSurface>
            <gml:MultiSurface srsDimension="3">
              <gml:surfaceMember>
                <gml:Polygon gml:id="UUID_9c351178-0826-4146-9758-d3065eb27acf">
                  <gml:exterior>
                    <gml:LinearRing>
                      <gml:posList>0.000000000000004 0 -3.66000000000001 -0 0 3.49170164866808 -0 10.04 3.49170164866808 0.000000000000004 10.04 -3.66000000000001 0.000000000000004 0 -3.66000000000001</gml:posList>
                    </gml:LinearRing>
                  </gml:exterior>
                  <gml:interior>
                    <gml:LinearRing>
                      <gml:posList>0.000000000000001 4.05243509704811 1.82180408076336 0.000000000000003 4.05243509704811 -0.178195919236642 0.000000000000003 5.05243509704811 -0.178195919236642 0.000000000000001 5.05243509704811 1.82180408076336 0.000000000000001 4.05243509704811 1.82180408076336</gml:posList>
                    </gml:LinearRing>
                  </gml:interior>
                  <gml:interior>
                    <gml:LinearRing>
                      <gml:posList>0.000000000000022 6.92633349022109 0.619286150695954 0.000000000000001 8.15633349022109 0.619286150695954 0.000000000000001 8.15633349022109 2.35928615069595 0.000000000000022 6.92633349022109 2.35928615069595 0.000000000000022 6.92633349022109 0.619286150695954</gml:posList>
                    </gml:LinearRing>
                  </gml:interior>
                </gml:Polygon>
              </gml:surfaceMember>
            </gml:MultiSurface>
          </bldg:lod3MultiSurface>
          <bldg:opening>
            <bldg:Door gml:id="DO_WS_NORT">
              <bldg:lod3MultiSurface>
                <gml:MultiSurface srsDimension="3">
                  <gml:surfaceMember>
                    <gml:Polygon gml:id="UUID_3fd6c315-dd0a-4299-808d-b8ae27b9f18e">
                      <gml:exterior>
                        <gml:LinearRing>
                          <gml:posList>0.000000000000003 5.05243509704811 -0.178195919236642 0.000000000000003 4.05243509704811 -0.178195919236642 0.000000000000001 4.05243509704811 1.82180408076336 0.000000000000001 5.05243509704811 1.82180408076336 0.000000000000003 5.05243509704811 -0.178195919236642</gml:posList>
                        </gml:LinearRing>
                      </gml:exterior>
                    </gml:Polygon>
                  </gml:surfaceMember>
                </gml:MultiSurface>
              </bldg:lod3MultiSurface>
            </bldg:Door>
          </bldg:opening>
          <bldg:opening>
            <bldg:Window gml:id="WI_WS_NORT">
              <bldg:lod3MultiSurface>
                <gml:MultiSurface srsDimension="3">
                  <gml:surfaceMember>
                    <gml:Polygon gml:id="UUID_cefef5eb-9e4c-41c9-a5e4-ff47ee8e48ab">
                      <gml:exterior>
                        <gml:LinearRing>
                          <gml:posList>0.000000000000001 8.15633349022109 2.35928615069595 0.000000000000001 8.15633349022109 0.619286150695954 0.000000000000022 6.92633349022109 0.619286150695954 0.000000000000022 6.92633349022109 2.35928615069595 0.000000000000001 8.15633349022109 2.35928615069595</gml:posList>
                        </gml:LinearRing>
                      </gml:exterior>
                    </gml:Polygon>
                  </gml:surfaceMember>
                </gml:MultiSurface>
              </bldg:lod3MultiSurface>
            </bldg:Window>
          </bldg:opening>
        </bldg:WallSurface>
      </bldg:boundedBy>
      <bldg:boundedBy>
        <bldg:WallSurface gml:id="WS_WEST">
          <bldg:lod3MultiSurface>
            <gml:MultiSurface srsDimension="3">
              <gml:surfaceMember>
                <gml:Polygon gml:id="UUID_a9a3510b-d0f6-4c56-b08f-95d87ae22532">
                  <gml:exterior>
                    <gml:LinearRing>
                      <gml:posList>5.02 0 6.39 -0 0 3.49170164866808 0.000000000000004 0 -3.66000000000001 10.04 0 -3.66 10.04 0.000000000000002 3.49170164866808 5.02 0 6.39</gml:posList>
                    </gml:LinearRing>
                  </gml:exterior>
                  <gml:interior>
                    <gml:LinearRing>
                      <gml:posList>2.44538171304447 0.000000000000024 2.35928615069595 2.44538171304447 0.000000000000026 0.619286150695954 1.21538171304447 0.000000000000006 0.619286150695954 1.21538171304447 0.000000000000003 2.35928615069595 2.44538171304447 0.000000000000024 2.35928615069595</gml:posList>
                    </gml:LinearRing>
                  </gml:interior>
                  <gml:interior>
                    <gml:LinearRing>
                      <gml:posList>5.6307807859771 0.000000000000024 2.35928615069595 5.6307807859771 0.000000000000026 0.619286150695955 4.4007807859771 0.000000000000006 0.619286150695955 4.4007807859771 0.000000000000004 2.35928615069595 5.6307807859771 0.000000000000024 2.35928615069595</gml:posList>
                    </gml:LinearRing>
                  </gml:interior>
                </gml:Polygon>
              </gml:surfaceMember>
            </gml:MultiSurface>
          </bldg:lod3MultiSurface>
          <bldg:opening>
            <bldg:Window gml:id="WI2WS_WEST">
              <bldg:lod3MultiSurface>
                <gml:MultiSurface srsDimension="3">
                  <gml:surfaceMember>
                    <gml:Polygon gml:id="UUID_7856abe9-cd48-46bc-8420-c8f069009185">
                      <gml:exterior>
                        <gml:LinearRing>
                          <gml:posList>5.6307807859771 0.000000000000024 2.35928615069595 4.4007807859771 0.000000000000004 2.35928615069595 4.4007807859771 0.000000000000006 0.619286150695955 5.6307807859771 0.000000000000026 0.619286150695955 5.6307807859771 0.000000000000024 2.35928615069595</gml:posList>
                        </gml:LinearRing>
                      </gml:exterior>
                    </gml:Polygon>
                  </gml:surfaceMember>
                </gml:MultiSurface>
              </bldg:lod3MultiSurface>
            </bldg:Window>
          </bldg:opening>
          <bldg:opening>
            <bldg:Window gml:id="WI1WS_WEST">
              <bldg:lod3MultiSurface>
                <gml:MultiSurface srsDimension="3">
                  <gml:surfaceMember>
                    <gml:Polygon gml:id="UUID_f737de03-4751-43c7-a573-13d742b4975c">
                      <gml:exterior>
                        <gml:LinearRing>
                          <gml:posList>1.21538171304447 0.000000000000003 2.35928615069595 1.21538171304447 0.000000000000006 0.619286150695954 2.44538171304447 0.000000000000026 0.619286150695954 2.44538171304447 0.000000000000024 2.35928615069595 1.21538171304447 0.000000000000003 2.35928615069595</gml:posList>
                        </gml:LinearRing>
                      </gml:exterior>
                    </gml:Polygon>
                  </gml:surfaceMember>
                </gml:MultiSurface>
              </bldg:lod3MultiSurface>
            </bldg:Window>
          </bldg:opening>
        </bldg:WallSurface>
      </bldg:boundedBy>
      <bldg:boundedBy>
        <bldg:WallSurface gml:id="WS_SOUT">
          <bldg:lod3MultiSurface>
            <gml:MultiSurface srsDimension="3">
              <gml:surfaceMember>
                <gml:Polygon gml:id="UUID_28dec1bd-17f8-4b00-89c0-6312da0766e5">
                  <gml:exterior>
                    <gml:LinearRing>
                      <gml:posList>10.04 10.04 3.49170164866808 10.04 0.000000000000002 3.49170164866808 10.04 0 -3.66 10.04 10.04 -3.66 10.04 10.04 3.49170164866808</gml:posList>
                    </gml:LinearRing>
                  </gml:exterior>
                  <gml:interior>
                    <gml:LinearRing>
                      <gml:posList>10.04 4.9369965195325 2.38928615069596 10.04 4.9369965195325 0.619286150695955 10.04 1.56914557795028 0.619286150695955 10.04 1.56914557795028 2.38928615069596 10.04 4.9369965195325 2.38928615069596</gml:posList>
                    </gml:LinearRing>
                  </gml:interior>
                  <gml:interior>
                    <gml:LinearRing>
                      <gml:posList>10.04 7.74333196155604 2.35928615069595 10.04 7.74333196155604 0.619286150695954 10.04 6.51333196155604 0.619286150695954 10.04 6.51333196155604 2.35928615069595 10.04 7.74333196155604 2.35928615069595</gml:posList>
                    </gml:LinearRing>
                  </gml:interior>
                  <gml:interior>
                    <gml:LinearRing>
                      <gml:posList>10.04 1.40882434166098 -0.178195919236642 10.04 0.298824341660983 -0.178195919236642 10.04 0.298824341660983 2.19309045420351 10.04 0.298824341660983 2.39180408076336 10.04 1.40882434166098 2.39180408076336 10.04 1.40882434166098 -0.178195919236642</gml:posList>
                    </gml:LinearRing>
                  </gml:interior>
                </gml:Polygon>
              </gml:surfaceMember>
            </gml:MultiSurface>
          </bldg:lod3MultiSurface>
          <bldg:opening>
            <bldg:Door gml:id="DO_WS_SOUT">
              <bldg:lod3MultiSurface>
                <gml:MultiSurface srsDimension="3">
                  <gml:surfaceMember>
                    <gml:Polygon gml:id="UUID_f1b68d2c-3b1c-4c2a-bd3c-78a1f0ed7df9">
                      <gml:exterior>
                        <gml:LinearRing>
                          <gml:posList>10.04 0.298824341660983 -0.178195919236642 10.04 1.40882434166098 -0.178195919236642 10.04 1.40882434166098 2.39180408076336 10.04 0.298824341660983 2.39180408076336 10.04 0.298824341660983 2.19309045420351 10.04 0.298824341660983 -0.178195919236642</gml:posList>
                        </gml:LinearRing>
                      </gml:exterior>
                    </gml:Polygon>
                  </gml:surfaceMember>
                </gml:MultiSurface>
              </bldg:lod3MultiSurface>
            </bldg:Door>
          </bldg:opening>
          <bldg:opening>
            <bldg:Window gml:id="WI1WS_SOUT">
              <bldg:lod3MultiSurface>
                <gml:MultiSurface srsDimension="3">
                  <gml:surfaceMember>
                    <gml:Polygon gml:id="UUID_9e98c282-6639-42af-95ad-ce68aa6747f7">
                      <gml:exterior>
                        <gml:LinearRing>
                          <gml:posList>10.04 7.74333196155604 0.619286150695954 10.04 7.74333196155604 2.35928615069595 10.04 6.51333196155604 2.35928615069595 10.04 6.51333196155604 0.619286150695954 10.04 7.74333196155604 0.619286150695954</gml:posList>
                        </gml:LinearRing>
                      </gml:exterior>
                    </gml:Polygon>
                  </gml:surfaceMember>
                </gml:MultiSurface>
              </bldg:lod3MultiSurface>
            </bldg:Window>
          </bldg:opening>
          <bldg:opening>
            <bldg:Window gml:id="WI2WS_SOUT">
              <bldg:lod3MultiSurface>
                <gml:MultiSurface srsDimension="3">
                  <gml:surfaceMember>
                    <gml:Polygon gml:id="UUID_453673fa-4c2f-483d-86a1-75a8cd453f47">
                      <gml:exterior>
                        <gml:LinearRing>
                          <gml:posList>10.04 1.56914557795028 2.38928615069596 10.04 1.56914557795028 0.619286150695955 10.04 4.9369965195325 0.619286150695955 10.04 4.9369965195325 2.38928615069596 10.04 1.56914557795028 2.38928615069596</gml:posList>
                        </gml:LinearRing>
                      </gml:exterior>
                    </gml:Polygon>
                  </gml:surfaceMember>
                </gml:MultiSurface>
              </bldg:lod3MultiSurface>
            </bldg:Window>
          </bldg:opening>
        </bldg:WallSurface>
      </bldg:boundedBy>
      
      <bldg:lod3Solid>
        <gml:Solid>
          <gml:exterior>
            <gml:CompositeSurface>
              <gml:surfaceMember xlink:href="#UUID_11cd85b6-bd11-485c-89a2-e3cc59df62e0" />
              <gml:surfaceMember xlink:href="#UUID_e32a94b3-32bf-4e4a-a72d-29fc744d303a" />
              <gml:surfaceMember xlink:href="#UUID_cf272e2b-8710-4c55-a71d-e95419e02145" />
              <gml:surfaceMember xlink:href="#UUID_222dd316-759f-4218-8f1a-5eea3e6e5b2d" />
              <gml:surfaceMember xlink:href="#UUID_34373bd9-46aa-4324-84a8-f0784a6b9112" />
              <gml:surfaceMember xlink:href="#UUID_9c351178-0826-4146-9758-d3065eb27acf" />
              <gml:surfaceMember xlink:href="#UUID_3fd6c315-dd0a-4299-808d-b8ae27b9f18e" />
              <gml:surfaceMember xlink:href="#UUID_cefef5eb-9e4c-41c9-a5e4-ff47ee8e48ab" />
              <gml:surfaceMember xlink:href="#UUID_a9a3510b-d0f6-4c56-b08f-95d87ae22532" />
              <gml:surfaceMember xlink:href="#UUID_7856abe9-cd48-46bc-8420-c8f069009185" />
              <gml:surfaceMember xlink:href="#UUID_f737de03-4751-43c7-a573-13d742b4975c" />
              <gml:surfaceMember xlink:href="#UUID_28dec1bd-17f8-4b00-89c0-6312da0766e5" />
              <gml:surfaceMember xlink:href="#UUID_f1b68d2c-3b1c-4c2a-bd3c-78a1f0ed7df9" />
              <gml:surfaceMember xlink:href="#UUID_9e98c282-6639-42af-95ad-ce68aa6747f7" />
              <gml:surfaceMember xlink:href="#UUID_453673fa-4c2f-483d-86a1-75a8cd453f47" />
            </gml:CompositeSurface>
          </gml:exterior>
        </gml:Solid>
      </bldg:lod3Solid>
    </bldg:Building>
  </cityObjectMember>
</CityModel>
